<!--<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">-->
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>

<?php include_http_metas() ?>

<?php include_metas() ?>

<?php include_title() ?>

<?php use_helper('Main') ?>

<link rel="shortcut icon" href="/favicon.ico" />

<?php include_stylesheets() ?>

<?php include_javascripts() ?>

</head>

<body>

<?php
if(isset($block))
  echo $content;
else
  main_head($content);

?>

<div id="dialog_parent" style="display: none;"><iframe id="iframe_parent" src="" frameborder="0" height="100%" width="100%"></iframe></div>
<script>
var wWidth = $( window ).width();
var dWidth = wWidth * 0.8;
var wHeight = $( window ).height();
var dHeight = wHeight * 0.8;
console.log( dWidth + " - " + dHeight );
objMainTab.modalUIDialog
( 
    "#dialog_parent", 
    {
        autoOpen  : false,
        title     : "", 
        overlay   : { opacity: 0.1, background: "black" },
        width     : dWidth, 
        height    : dHeight, 
        modal     : true,
        draggable : false,
        resizable : false
    } 
);
openDialorParent = function( url )
{
    console.log( url );
    $( '#iframe_parent' ).attr( 'src', url );
    $( '#dialog_parent' ).dialog( 'open' );
}
closeWindow = function()
{
    $( '#dialog_parent' ).dialog( 'close' );
}
reloadIframeOne = function()
{
    
}
reloadFunctionIframeOne = function()
{
    
}
</script>

</body>
</html>